<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="trabalhoestrategia.control.TelaSobreController">
   <children>
      <ImageView fitHeight="408.0" fitWidth="619.0" layoutX="-5.0" layoutY="-2.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../imagens/texture_paper_stains_old_50403_2000x1333.jpg" />
         </image>
      </ImageView>
      <Text layoutX="31.0" layoutY="37.0" strokeType="OUTSIDE" strokeWidth="0.0" text="1. O usuário é apresentado a uma tela com 4 unidades diferentes podendo criar diferentes quantidades dessas unidades;" wrappingWidth="538.0">
         <font>
            <Font name="Calibri Light" size="18.0" />
         </font>
      </Text>
      <Text layoutX="31.0" layoutY="98.0" strokeType="OUTSIDE" strokeWidth="0.0" text="2. Acima do botão de criar unidades há um botão para personalizar os diferentes tipos de unidade que direcionará o usuário para uma tela alternativa;" wrappingWidth="538.0">
         <font>
            <Font name="Calibri Light" size="18.0" />
         </font>
      </Text>
      <Text layoutX="31.0" layoutY="172.0" strokeType="OUTSIDE" strokeWidth="0.0" text="3. Na tela de personalização, o usuário poderá dividir 10 pontos de habilidade entre a vida e o dano base da unidade selecionada;" wrappingWidth="538.0">
         <font>
            <Font name="Calibri Light" size="18.0" />
         </font>
      </Text>
      <Text layoutX="31.0" layoutY="233.0" strokeType="OUTSIDE" strokeWidth="0.0" text="4. Com as unidades criadas, o usuário poderá entrar na tela de batalha, através da tela inicial, onde ele será redirecionado para outra tela;" wrappingWidth="538.0">
         <font>
            <Font name="Calibri Light" size="18.0" />
         </font>
      </Text>
      <Text layoutX="31.0" layoutY="290.0" strokeType="OUTSIDE" strokeWidth="0.0" text="5. Na tela de batalha, serão apresentados os valores de batalha criados pelo usuário, como vida e dano de cada unidade, assim como do exército." wrappingWidth="538.0">
         <font>
            <Font name="Calibri Light" size="18.0" />
         </font>
      </Text>
      <Button layoutX="493.0" layoutY="345.0" mnemonicParsing="false" onAction="#voltar" prefHeight="36.0" prefWidth="86.0" text="Voltar">
         <font>
            <Font name="Georgia" size="14.0" />
         </font>
      </Button>
   </children>
</AnchorPane>
